@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none; box-sizing:border-box; font-size: 14px; font-family: "Arial"}
img{ border:0;}
a{ text-decoration:none; color:#333;  }
input,textarea,button{outline:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
hr{ border:none;}
.l{ float:left}
.r{ float:right}
.tow{ overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.container{ width:1200px; margin: 0 auto; }
.w1440{ width:1440px; margin: 0 auto; }
.clearfix:before,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}

body{background: url(../images/bjs.jpg) repeat}

*:focus{   
	border:none;
}

@font-face {
    font-family: 'bex';
    src: url('../font/BEBAS__.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}





/* 导航栏 */
.index_header{width:100%; height: 98px; border-bottom: 1px solid #cfdaf4}
.h_logo{width:207px; height: 100%; float: left}
.h_logo a{width:100%; height: 98px; display: block; display: flex; align-items: center;}
.h_logo img{max-width: 100%; height: auto; display: block; align-items: center; margin: 0px auto;}
.h_yuyan{float: right;}
.h_yuyan a{width:88px; height: 30px; line-height: 28px; margin-top:34px; border: 1px solid #3a72ff; color:#3a72ff; float: left; margin-left: 20px; text-align: center; font-size: 14px;}
.h_yuyan a:hover{background: #3a72ff; color:#fff}

.header_nav{height:98px;width:40%;float:left; margin-left:6%}
.nav{width:100%;height:98px}
.nav .nLi{float:left;display:inline;height:100%;text-align:center;width:20%;}
.nav .nLi:last-child{margin-right:0}
.nav .nLi h3{height:100%;width:100%;text-align:center}
.nav .nLi h3 a{font-size:14px;color:#4d4d4d;width:100%;height:100%;line-height:96px;display:block;text-align:center}
.nav .nLi h3 a p{position:relative;z-index:9;font-size:14px;color:#4d4d4d;}
.nav li.active h3 a p{color:#3a72ff}
.nav .nLi:hover h3 a p{color:#3a72ff}
.nav .sub{display:none;left:0;top:100px;position:absolute;width:100%;height:370px;z-index:999;background:#fff;}
.nav .sub li{zoom:1;width:1440px; height:auto;overflow:hidden;margin:0 auto}
.nav_left{width:40%;float:left;height:100%;padding-top:26px}
.nav_left h2{font-size:24px;line-height:24px}
.nav_left p{font-size:14px;line-height:24px;text-align:justify;color:#666; width: 100%; margin-top:20px;}
.nav_left a{display:block;height:36px;width:160px;border:1px solid #0085f0;text-align:center;font-size:14px;line-height:36px;color:#0085f0;margin:20px auto}
.nav_left a:hover{background:#0085f0;color:#fff}
.nav_center{width:22%;float:left;height:100%;padding:30px 10px 0;margin-left:8%}
.nav_center a{width:100%;margin:0 auto;height:35px;line-height:35px;display:block;text-align:left;padding-left:15px; font-size:16px}
.nav_center a:hover{background:#0085f0;color:#fff}
.nav_right{width:28%;float:right;padding-top:30px}
.nav_right img{width:100%;height:auto;display:block}




/* 首页:banner */
.index_banner{ width:100%; height:700px; position: relative;  background: #fff }
.index_banner .swiper-slide a{width:100%; height: auto; display: block}
.index_banner .swiper-slide a img{width:100%; height:suto; display:block;}
.ban_left{width:49.3%; height: auto; float: left; margin-top:150px}
.ban_left h3{color:#3a72ff; font-size: 50px; }
.ban_left p{color:#808080; font-size: 20px; line-height: 34px; margin:22px 0 64px  }
.ban_left span{width:204px; height: 50px; background: #3a72ff; color:#fff; border-radius: 8px; display: block; text-align: center; line-height: 50px; font-size:20px}
.ban_right{width:46.5%; height: auto; float: right}
.ban_right img{width:100%; height: auto; display: block}
.active .ban_left{animation-name: fadeInRightBig;	animation-duration: 1.1s;	animation-delay:0.8s;animation-fill-mode: both;}
.active .ban_right{animation-name: fadeInLeftBig;	animation-duration: 1.1s;	animation-delay:0.8s;animation-fill-mode: both;}



/*数*/
.index_num{width:1440px; height: 180px; background: #fff; border-radius: 8px; box-shadow: 0 0 10px rgba(58,114,255,0.24); margin: 0px auto; position: absolute; z-index: 9; padding-top: 50px; bottom:-80px; left:50%; margin-left: -720px;}
.index_num dl{width:20%; height: auto; float: left; text-align: center}
.index_num dl dt{font-family: 'bex'; color:#4d4d4d; font-size: 40px; position: relative; display: table; margin: 0px auto;}
.index_num dl dt span{font-family: 'bex'; color:#4d4d4d; font-size:48px;}
.index_num dl dt i{color:#3a72ff; font-size: 30px; position: absolute; top:0; right:-20px; }
.index_num dl dd{color:#4d4d4d; font-size: 18px; line-height: 30px;}




/*产品服务*/
.index_cpfw{width:100%; height: auto; overflow: hidden; background: url(../images/about_bjs.jpg) no-repeat center; padding:150px 0 75px;}
.index_cpfw ul{width:100%; height: auto; overflow: hidden; margin-top: 38px; padding: 8px}
.index_cpfw ul li{width:25%; height: 240px; float:left; text-align: center; padding-top: 38px;}
.in_pro_pic{width:100%; height: 77px; overflow: hidden; text-align: center; margin-bottom:20px;}
.in_pro_pic img{max-width: 100%;}
.index_cpfw ul li h3{color:#4d4d4d; font-size: 22px;}
.index_cpfw ul li p{color:#777777; font-size: 16px; line-height: 40px}
.index_cpfw ul li span{color:#3a72ff; border: 1px solid #3a72ff; line-height: 30px; font-size: 14px; width: 90px; height: 30px; display: block; margin: 0px auto; 
	display: none;}
.index_cpfw ul li:hover{background: #fff; box-shadow: 0 0 8px rgba(58,114,255,0.24)}



/*解决方案*/
.index_jjfa{width:100%; height: auto; overflow:hidden; margin-top: 56px;}
.index_jjfa .w1440{position: relative}
.index_jjfa .slideTxtBox{ width:100%; margin:40px auto 0;  }
.index_jjfa .slideTxtBox .hd{width:100%; height: auto; overflow: hidden}
.index_jjfa .slideTxtBox .hd ul{width:1200px; height: auto; margin: 0px auto;}
.index_jjfa .slideTxtBox .hd ul li{width:11.7%; height: auto; float: left; margin-right:3%; position: relative}
.index_jjfa .slideTxtBox .hd ul li:last-child{margin-right: 0}
.in_jjfa_pic{width:66px; height: 66px; background: #fff;  border-radius: 50%; text-align: center; display: flex; align-items: center; margin: 0 auto 8px}
.in_jjfa_pic img{align-items: center; margin: 0px auto;}
.index_jjfa .slideTxtBox .hd ul li h3{width:100%; height: 40px; line-height:40px; color:#4d4d4d; font-size: 18px; text-align: center}
.index_jjfa .slideTxtBox .hd ul li:last-child:after{display: none}
.index_jjfa .slideTxtBox .hd ul li:after{content: ""; width:40px; height: 2px; background: #d2d9ff; position: absolute; top:35px; right:-36px; }
.index_jjfa .slideTxtBox .hd ul li.on .in_jjfa_pic{box-shadow: 0 0 8px rgba(58,114,255,0.2); border: 1px solid #d2d9ff;}
.index_jjfa .slideTxtBox .bd{width:1200px; height: auto; overflow: hidden; margin: 0px auto; position: relative}
.bd_list{width:100%; height: auto; overflow: hidden; padding: 0 4%; margin: 60px auto 0}
.bd_list_left{width:382px; height: auto; float: left}
.bd_list_left img{width:100%; height: auto; display: block}
.bd_list_right{width:586px; height: auto; float: left; margin-left:8%; margin-top: 40px;}
.bd_list_right h3{color:#4d4d4d; font-size: 24px; margin-bottom: 28px}
.bd_list_right p{width:100%; height: auto; overflow: hidden; line-height: 30px; color: #777777; font-size: 18px; margin-bottom: 30px;}
.bd_list_right span{width:120px; height: 38px; background: #3a72ff; display: block; text-align: center; line-height: 38px; color:#fff; font-size: 16px;}
.slideTxtBox .next,.slideTxtBox .prev{ display:block;  width:30px; height:30px;  overflow:hidden;cursor:pointer; position: absolute; top:70%;}
.slideTxtBox .next{background: url(../images/jj_right.png) no-repeat center; right:0}
.slideTxtBox .prev{background:url(../images/jj_left.png) no-repeat center; left:0}







/*案例展示*/
.index_case{width:100%; height: auto; overflow: hidden;  margin-top: 98px; background: #f9faff ; padding-top: 80px; padding-bottom: 100px}
.index_case ul{width:100%; height: auto; overflow: hidden; margin-top:22px; padding:20px}
.index_case ul li{width:11.6%; height: auto; margin-bottom:20px; box-shadow: 0 0 8px rgba(58,114,255,0.2); background: #fff; float: left; margin-right:1%}
.index_case ul li:nth-child(8n){margin-right: 0}
.index_case ul li img{width:100%; height: auto; display: block}



/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden; margin-top: 50px; margin-bottom: 80px;}
.index_news_left{width:47%; height: auto; float: left; margin-top: 36px;}
.in_news_title{width:100%; height: auto; overflow:hidden;padding:0 10px; line-height: 40px;}
.in_news_title h3{color:#1a1a1a; font-size: 30px; float: left}
.in_news_title a{float: right; color:#1a1a1a; font-size: 18px;}
.in_news_title a:hover{color:#3a72ff}
.index_news_right{width:47%; height: auto; float: right;  margin-top: 36px;}
.index_news ul{width:100%; height: auto; overflow: hidden; margin-top: 28px; padding:10px;}
.index_news ul li{width:100%; height: auto; overflow: hidden; border-bottom: 1px solid #dedede; padding: 20px 20px 30px}
.index_news ul li p{width:100%; height: 30px; line-height: 30px; color:#888888; font-size: 20px; margin-bottom:10px;}
.index_news ul li h3{width:100%; height: 30px; line-height: 30px; color:#333333; font-size: 20px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.index_news ul li:last-child{border-bottom: 0}
.index_news ul li:hover{background: #fff; border-bottom: 0; box-shadow: 0 0 8px rgba(58,114,255,0.2)}

.in_news_xx{width:70%; height:auto; float:left;}
.in_news_pic{width:28%; height:auto; float:right}
.in_news_pic img{width:100%; height:auto; display:block;}



/*指南*/
.index_zhinan{width:100%; height: auto; overflow: hidden; background: #f9faff; padding: 55px 0 65px}
.index_title{width:100%; height: auto; overflow: hidden; text-align: center}
.index_title h3{color:#252a3d; font-size: 36px; margin-bottom:18px}
.index_title p{color:#666a77; font-size: 18px;}
.index_zhinan dl{float: left; position: relative; width:25%; margin-top: 40px; position:relative}
.index_zhinan dl dt{width:100%; height:70px; }
.index_zhinan dl dt img{width:auto; display: table; margin: 0px auto;}
.index_zhinan dl dd{width:100%; height: auto; overflow: hidden; text-align: center}
.index_zhinan dl dd h3{color:#4d4d4d; font-size: 22px; margin:15px 0 5px}
.index_zhinan dl dd p{color:#777777; font-size: 16px; line-height: 28px;}
.index_zhinan dl:after{content: ""; width:220px; height: 16px; position: absolute; top:26px; right:-115px; background: url(../images/zn_xian.png) no-repeat center}
.index_zhinan dl:last-child:after{background: none!important;}
.index_zhinan dl:hover h3,.index_zhinan dl:hover p{color:#3a72ff}
.index_zhinan dl .in_zn_hover{width:80%; height:100%; background: rgba(58,114,255,0.9); position:absolute; top:0; left:0; padding:40px 10px 0; text-align:center; color:#fff; font-size:16px; line-height:24px; display:none; z-index:9}
.index_zhinan dl:hover .in_zn_hover{display:block;}





/*底部*/
.in_footer{width:100%; height: auto;  position: relative;   overflow: hidden;  padding: 50px 0; box-shadow: 0 0 8px rgba(58,114,255,0.24)}
.in_footer dl{float: right; width:auto; margin-left:8%}
.in_footer dl dt{ display: block; color:#4d4d4d; font-size: 18px; border-bottom: 1px solid #d2d9ff; width: 100%; height: 40px;}
.in_footer dl dd{width:auto; height: auto; overflow: hidden; margin-top:20px; }
.in_footer dl dd a{color:#777777; font-size:16px;  line-height:32px; display: block}
.in_footer dl dd a:hover{color:#3a72ff}
.f_pro_nav{width:300px!important; height: auto}
.f_pro_nav dt{width:100px!important;}
.f_pro_nav a{float: left; width:50%}
.in_footer_left{width:310px;height: auto; float: left}
.f_logo{width:100%; height: auto; overflow: hidden; display: block}
.f_logo img{max-width: 100%;}
.in_footer_left h4{color:#4d4d4d; font-size: 30px; margin-top: 30px; margin-bottom: 30px;}
.in_footer_left h4 span{color:#4d4d4d; font-size: 16px;}
.f_wx{width:40px; height: 40px; float: left; position: relative; background: url(../images/wx_is.png) no-repeat center;  margin: 0 15px;}
.f_sj{width:40px; height: 40px; float: left; position: relative; background: url(../images/sj_i.png) no-repeat center;}
.f_wx img,.f_sj img{width:100px; height: auto; position: absolute; top:-100px; left:0; display: none}
.f_dizhi{width:40px; height: 40px; float: left; background: url(../images/dz_i.png) no-repeat center}
.f_wx:hover img{display: block}
.f_sj:hover img{display: block}
.footer_bq{width:100%; height:70px; line-height:70px; background: #3a72ff}
.copy_bq{width:auto;;height:70px; line-height:70px; position: relative; color:#fff; font-size:16px; float: left }
.copy_bq a{color:#fff; font-size:16px; margin-right: 10px;}
.copy_bq a:hover{color:#fff!important}
.footer_zhichi{width:auto; height:100%; float: left; margin-left:5%}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px;   color:#fff; line-height:70px;}
.footer_zhichi .pt{width:121px;height: 18px; background: url(../images/vl.png) no-repeat; margin-top:22px; margin-right: 10px}
.footer_zhichi .js{width:121px;height: 18px; background: url(../images/wl.png) no-repeat; margin-top:24px; }
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat}
.footer_zhichi span{float: left; font-size:16px; color: #fff;}
.footer_zhichi i{ float: left;}



/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:600px; height:400px; position:fixed; top:50%; left:50%; margin-left:-300px; margin-top:-190px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:360px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}



/*关于我们*/
.ny_banne{width:100%; height: auto;  position: relative}
.about_ban{background: url(../images/about_ban.png) no-repeat center; height: 586px; padding-top: 166px;}
.about_ban_info h3{font-size: 50px; color: #fff; margin-bottom: 10px;}
.about_ban_info p{font-size: 20px; color: #fff; line-height: 34px;}
.ny_about_yj{width:100%; height: auto; overflow: hidden; background: #f9faff; padding-top: 174px; padding-bottom: 100px;}
.ny_about_yj ul{width:100%; height: auto; overflow: hidden;}
.ny_about_yj ul li{float: left; width:21%; margin-right:5.3%}
.ny_about_yj ul li:last-child{margin-right: 0}
.ny_about_yj ul li h3{color:#252a3d; font-size: 30px; text-align:center}
.ny_about_yj ul li h4{color:#252a3d; font-size:20px; margin-bottom: 15px; text-align:center}
.ny_about_yj ul li p{color:#666a77; font-size:18px; line-height: 28px;text-align:center}
.about_yj_pic{width:100%; height:auto; display:block; margin-bottom:15px;}
.about_yj_pic img{width:100%; height:auto; display:block;}

.ny_about_jianjie{width:100%; height: auto; overflow: hidden; margin-top: 85px;}
.ny_ab_title{width:100%; height: auto; overflow: hidden; text-align: center}
.ny_ab_title h3{color:#252a3d; font-size: 36px;}
.ny_ab_title p{color:#666a77; font-size: 18px;}
.ny_ab_xx{width:100%; height: auto; color:#666a7b; font-size: 16px; line-height: 36px; margin-top: 70px;}
.ny_ab_xx p{color:#666a7b; font-size: 16px; line-height: 36px;}
.ny_ab_ximg{width:30.5%; height: auto; float: right; margin-top: -40px;}
.ny_ab_ximg img{width:100%; height: auto; display: block}
.ny_about_dt{width:100%; height: auto; overflow:hidden; margin-top: 68px; padding-bottom: 10px; margin-bottom: 76px;}
.ny_ab_dianhua{background:#fff; box-shadow: 0 0 12px rgba(58,114,255,0.24); border-radius: 8px; padding: 70px; overflow: hidden; margin-top: -160px; position: relative; 
	z-index: 9}
.ny_ab_dianhua dl{float: left; text-align: center; width: 33.33%}
.ny_ab_dianhua dl dt{width:100px; height: auto; display: block; margin: 0px auto 25px;}
.ny_ab_dianhua dl dt img{width:100%; height: auto; display: block}
.ny_ab_dianhua dl dd{width:1005; height: auto; overflow: hidden}
.ny_ab_dianhua dl dd h3{color:#4d4d4d; font-size: 20px; line-height: 30px;}
.ny_ab_dianhua dl dd p{color:#777777; font-size: 16px; line-height: 30px;}
.ny_about_liuyan{width:100%; height: auto; overflow: hidden; background: #3a72ff; padding-top: 54px; padding-bottom: 76px}
.ny_about_liuyan h3{color:#fff; font-size: 36px; text-align: center}
.ny_about_liuyan ul{width:auto; height: auto; overflow: hidden; margin: 34px auto 25px; display: table}
.ny_about_liuyan ul li{width:68px; height: auto; display: block; margin: 0px 60px; text-align: center; float: left}
.ny_about_liuyan ul li img{width:100%; height: auto; display: block;     -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    transition: transform 0.5s ease-out;}
.ny_about_liuyan ul li p{color:#fff; font-size: 16px; line-height: 40px;}
.about_liuyan_input{width:100%; height:50px; }
.about_liuyan_input p{width:19.5%; height: 50px; float: left; position: relative; background: #fff; margin-right: 1%}
.about_liuyan_input p input[type="text"]{width:100%; height: 100%; border: 0; padding: 0 10px; font-size: 16px; color: #4d4d4d}
.about_liuyan_input p:nth-child(3){width:38.5%; height: 50px; float: left;  background: #fff; margin-right: 1%; border: 0; resize: none;  font-size: 16px; color: #4d4d4d}
.ly_tijiao{width:19.5%; height:50px; float: right; border: 1px solid #fff; text-align: center; font-size: 16px; color: #fff; background: none; cursor: pointer}
.ly_tijiao:hover{background: #fff; color:#3a72ff}

.ny_about_liuyan ul li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}



/*定价*/
.dingjia_ban{background: url(../images/dingjia_ban.jpg) no-repeat center; height:478px; padding-top: 166px;}
.ny_fubiaoti{width:100%; height: auto; overflow: hidden}
.ny_fubiaoti a{width:20%; height: 70px; line-height: 70px; float: left;  text-align: center; color:#4d4d4d; font-size: 20px;}
.ny_fubiaoti a:hover,.ny_fubiaoti a.active{background: #3a72ff; color:#fff;}
.ny_dingjia_all{width:100%; height: auto; overflow: hidden; background: #f9faff; padding: 66px 0}
.ny_dingjia_all ul{width:100%; height: auto; overflow: hidden}
.ny_dingjia_all ul li{width:23.5%; height: auto; float:left; border-radius: 8px; margin-right:2%; background: #ffffff; margin-bottom: 29px; position: relative; 
	overflow: hidden}
.ny_dingjia_all ul li:nth-child(4n){margin-right: 0}
.dingjia_hover{width:100%; height: auto; overflow: hidden;}
.dingjia_hover h3{width:100%; height:98px; background: #e1eaff; text-align: center; line-height: 98px; color:#252a3d; font-size:16px; border-radius: 8px 8px 0 0 }
.ny_dj_xx{width:100%; height: 230px; padding:20px 22px 34px}
.ny_dj_num{color:#666a77; font-size: 22px;}
.ny_dj_num span{color:#3a72ff; font-size: 50px; font-weight: bold;}
.ny_dj_num i{font-style: normal; color:#3a72ff; font-size: 22px;}
.ny_dj_xx h5{color:#666a77; font-size: 18px; line-height: 28px; margin-bottom: 22px; margin-top: 8px;}
.ny_dj_xx h5 span{font-size: 18px; color: #666a77; background: #eef3ff; padding:2px 15px; margin-right: 10px;}
.dj_xx_tk{width:100%; height: 49px; line-height: 49px; background: url(../images/dj_img.png) no-repeat center; background-size:100% 100%; padding-left: 40px; font-size: 16px; color: #666a77; margin: 0px auto; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.ny_dj_mf{width:100%; height: 50px; background: #3a72ff; border-radius: 0 0 8px 8px; text-align: center; line-height: 50px; font-size: 18px; color: #ffffff}
.ny_dingjia_all ul li a{width:100%; height: 100%; background: rgba(58,114,255,0.9); position: absolute; top:100%; left:0; padding-top: 48px; transition: all 0.4s ease-in-out; }
.ny_dingjia_all ul li a span.dh_name{color:#3a72ff; font-size: 22px; background: #fff; margin: 0px auto; border-radius: 25px; width: 140px; height: 32px; display: block; 
	text-align: center}
.dingjia_hover_dh{width:100%; height: auto; overflow: hidden; text-align: center; margin: 20px 0}
.dingjia_hover_dh p{color:#fff; font-size:#fff; font-size: 20px; line-height: 30px;}
.ny_dingjia_all ul li a i{width:120px; height: 36px; background: #fff; text-align: center; line-height: 36px; color:#3a72ff; font-size: 16px; font-style: normal;
	display: block; margin: 0px auto;}
.ny_dingjia_all ul li:hover a{top:0; transition: all 0.4s ease-in-out;}
.ny_dj_service{width:100%; height: auto; overflow: hidden; margin: 80px 0}
.ny_dj_service dl{float: left; position: relative; width:16.6%; margin-top: 40px;}
.ny_dj_service dl dt{width:100%; height:70px; }
.ny_dj_service dl dt img{width:auto; display: table; margin: 0px auto;}
.ny_dj_service dl dd{width:100%; height: auto; overflow: hidden; text-align: center}
.ny_dj_service dl dd h3{color:#4d4d4d; font-size: 22px; margin:15px 0 5px}
.ny_dj_service dl dd p{color:#777777; font-size: 16px; line-height: 28px;}
.ny_dj_service dl:after{content: ""; width:108px; height: 16px; position: absolute; top:26px; right:-22%; background: url(../images/sn_xian.png) no-repeat center}
.ny_dj_service dl:last-child:after{background: none!important;}


/*服务优势*/
.ny_service_ys{width:100%; height: auto; overflow: hidden; background: #f9faff; margin-top: 56px;  padding: 56px 0 65px}
.service_ban{background: url(../images/service_ban.jpg) no-repeat center; height:478px; padding-top: 166px;}
.ny_sh_service{width:100%; height: auto; overflow: hidden; background: #f9faff; padding: 60px 0}
.ny_sh_service h3{color:#252a3d; font-size: 36px; text-align: center}
.ny_sh_service ul{width:100%; height: auto; margin-top: 48px;}
.ny_sh_service ul li{width:49%; height: 190px; background: #fff; box-shadow:0 0 8px rgba(58,114,255,0.24); padding:48px 10px 0 30px; float: left;  
	transition: all 0.3s ease-in-out;}
.ny_sh_service ul li:nth-child(2n){float: right}
.sh_pic{width:60px; height: 100%; float: left; text-align: center}
.sh_pic img{max-width: 100%; }
.ny_sh_service ul li dl{margin-left:80px; height: auto;}
.ny_sh_service ul li dl dt{color:#4d4d4d; font-size: 22px;}
.ny_sh_service ul li dl dd{color:#777777; font-size: 16px; line-height: 26px;}
.ny_sh_service ul li:hover{ padding:30px 10px 0 30px; transition: all 0.3s ease-in-out;}
.ny_sh_service ul li:hover dt,.ny_sh_service ul li:hover dd{color:#3a72ff}

.ny_cs_service{width:100%; height: auto; overflow: hidden; margin-top: 60px; background:url(../images/ser_img.png) no-repeat 23% center; padding:40px 0}
.cs_service_pic{width:45.5%; height: auto; float: left; margin-left: -40px}
.cs_service_pic img{width:100%; height: auto; display: block}
.cs_service_xx{width:50%; height: auto; float: right}
.cs_service_xx h3{color:#252a3d; font-size: 36px; margin-bottom: 54px;}
.cs_service_xx p{width:100%; height: 60px; line-height: 60px; margin-bottom: 15px; background: #f9faff; border-radius:30px; padding: 0 20px; font-size: 18px; color: #4d4d4d}
.cs_service_xx p span{color:#3a72ff; font-size: 20px; font-weight: bold;}
.cs_service_xx p:hover{background: #3a72ff; color:#fff}
.cs_service_xx p:hover span{color:#fff}
.cs_2{margin-left: 32px;}
.cs_3{margin-left: 60px;}
.cs_4{margin-left: 80px;}
.cs_5{margin-left: 60px;}
.cs_6{margin-left: 32px;}

.ny_service_ys ul{width:100%; height: auto; margin-top: 30px; }
.ny_service_ys ul li{width:23.5%; height: 500px; float:left; margin-right: 2%; background: #fff;  box-shadow:0 0 12px rgba(58,114,255,0.35); margin-bottom: 28px; 
	padding: 50px 28px; transition: all 0.4s ease-in-out;}
.ny_service_ys ul li:nth-child(4n){margin-right: 0}
.ny_service_ys ul li h3{color:#4d4d4d; font-size: 22px; margin: 25px 0 15px}
.ny_service_ys ul li p{width:100%; height: auto; overflow: hidden; line-height: 32px; color: #777777; font-size: 16px;}
.ny_service_ys ul li a{width:120px; height: 36px; line-height: 36px; background: #3a72ff; display: block; text-align: center; color:#fff; font-size: 16px; margin-top:140px; float: right }
.ny_service_ys ul li img{-webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    transition: transform 0.5s ease-out; width: 80px;}
.ny_service_ys ul li:hover{padding: 35px 28px 0; transition: all 0.4s ease-in-out;}
.ny_service_ys ul li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}




/*产品详情*/
.product_ban{background: url(../images/service_ban.jpg) no-repeat center; height:478px; padding-top: 166px;}
.ny_yycj{width:100%; height: auto; overflow:hidden; margin-bottom: 75px;}
.ny_yycj ul{width:100%; height: auto; overflow: hidden; margin-top: 54px}
.ny_yycj ul li{width:31.3%; height: auto; float: left; margin-right:3%}
.ny_yycj ul li:nth-child(3){margin-right: 0}
.ny_yycj_pic{width:100%; height: auto; display: block; border-radius:20px; overflow: hidden}
.ny_yycj_pic img{width:100%; height: auto;  display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_yycj ul li h3{color:#4d4d4d; font-size: 22px; text-align: center; margin-top: 30px; margin-bottom: 8px;}
.ny_yycj ul li p{color:#777777; font-size: 16px; line-height: 28px; text-align: center}
.ny_yycj ul li:hover h3{color:#3a72ff}
.ny_yycj ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}

.ny_cptx{width:100%; height: auto; overflow: hidden; background: #f9faff; padding: 66px 0; margin-bottom: 60px;}
.ny_cptx ul{width:100%; height: auto;  margin-top: 40px;}
.ny_cptx ul li{width:32%; height: 210px; margin-right: 2%; background: #fff; box-shadow:0 0 12px rgba(58,114,255,0.24); float: left; padding: 42px 35px; 
	margin-bottom:24px; transition: all 0.4s ease-in-out;}
.ny_cptx ul li:nth-child(3n){margin-right: 0}
.ny_cptx ul li dl{margin-left:70px; }
.ny_cptx ul li dl dt{color:#4d4d4d; font-size: 22px; margin-bottom: 10px;}
.ny_cptx ul li dl dd{color:#777777; font-size: 16px; line-height: 26px;}
.ny_cpdx{width:100%; height: auto; overflow: hidden; margin-top:60px; }
.ny_cpdx_pic{width:100%; height: auto; overflow: hidden; margin-top:45px;}
.ny_cpdx_pic img{max-width:100%; height: auto; display: block; margin: 0px auto;}
.ny_pro_nav{width:100%; height: auto; overflow: hidden; box-shadow:0 0 12px rgba(58,114,255,0.24); }
.ny_pro_nav a{width:12.5%; height: 70px; line-height: 70px; float: left; text-align: center; color:#4d4d4d; font-size: 20px;}
.ny_pro_nav a:hover,.ny_pro_nav a.active{ background: #3a72ff;  color:#fff;}
.ny_cptx ul li:hover{padding:30px 35px 0; transition: all 0.4s ease-in-out;}









/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:200px;
    width: 77px;
    z-index: 999;
}

.leftlx {
    float: left;
    height: 47px;
    width: 80px;
}

.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 100%;
    padding-top:14px;
    width: 300px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 12px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 30px;
    margin: 0 auto 8px;
    text-align: center;
    width: 50px;
}
.lxfx li i.icon-tel {
     background:url(../images/dh_i.png) no-repeat center
}
.lxfx li i.icon-ly {
   background:url(../images/ly_i.png) no-repeat center
}
.lxfx li i.icon-wx {
   background:url(../images/wx_i.png) no-repeat center
}
.lxfx li i.icon-cp {
   background:url(../images/cp_i.png) no-repeat center
}
.lxfx li i.icon-top {
    background-position: -30px -49px; height:32px;
}

.lxfx li p {
    line-height: 12px;
    text-align: center; font-size:14px;
}
.lxfx li {
    background:#2e69fe;
    height: 80px;
    margin-bottom:5px;
    margin-left: 0;
 
    position: relative;
    width: 80px; float:left;
}

.mtop{height:40px!important;}





/*销售服务*/
.ny_service_all{width:100%; height: auto; overflow: hidden; margin: 30px 0; font-size:15px; color:#666; line-height:30px;}
.ny_service_all p{width:100%; height: auto; overflow: hidden; font-size: 16px; color: #333; line-height: 30px; }
.ny_news_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: 40px 0}



/*å†…é¡µæ–°é—»*/
.ny_news_all{width:100%; height: auto; overflow: hidden; margin-top: 40px;}
.ny_news_all ul{width:100%; height: auto; overflow: hidden;margin-bottom: 40px;}
.ny_news_all ul li{width:100%; height: auto; overflow: hidden; padding: 15px 15px 25px;}
.ny_news_all ul li .ny_time{width:115px;height: auto; float: left;margin-top:25px;}
.ny_news_all ul li .ny_time span{display: block; font-size: 12px; color: #999; text-align: right}
.ny_news_all ul li .ny_time p{font-size: 41px; color: #c8c8c8}
.news_xx{width:88%; height: auto; float: left; margin-left:2%; margin-top: 20px;}
.news_xx h3{width:100%; height: 35px; line-height: 35px; font-size: 20px; color: #333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.ny_news_all ul li:hover .news_xx h3{ color: #100a61}
.news_xx p{width:100%; height:52px; line-height: 25px; font-size: 14px; color: #666;  margin: 10px 0; word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; }
.news_xx span{font-size: 14px; color: #aaaaaa}
.news_pic{width:22%; height: 144px; float: right; overflow:hidden}
.news_pic img{width:100%; height: auto; display:block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_news_all ul li:hover{background: #f4f4f4}
.ny_news_all ul li:hover .ny_time p,.ny_news_all ul li:hover .ny_time span,.ny_news_all ul li:hover span{color:#100a61}
.ny_news_all ul li:hover h3{font-weight: bold; }
.ny_news_all ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}



/*解决方案*/
.jjfa_ban{background: url(../images/jjfa_ban.jpg) no-repeat center; height:480px; padding-top: 170px;}
.ny_jjfa_nav{width:100%; height: auto; overflow: hidden; box-shadow:0 0 12px rgba(58,114,255,0.24); }
.ny_jjfa_nav a{width:14.2%; height: 70px; line-height: 70px; float: left; text-align: center; color:#4d4d4d; font-size: 20px;}
.ny_jjfa_nav a:hover,.ny_jjfa_nav a.active{ background: #3a72ff;  color:#fff;}
.ny_jjfa_td{width:100%; height: auto; overflow: hidden; margin-top: 60px;}
.ny_jjfa_td ul{width:100%; height: auto; overflow: hidden; margin-top: 50px;}
.ny_jjfa_td ul li{width:33.33%; height: auto; float: left; text-align: center}
.jjfa_pic{width:100%; height: 92px;  display: flex; align-items: center;}
.jjfa_pic img{max-height: 100%; align-items: center; margin: 0px auto;}
.ny_jjfa_td ul li h3{width:100%; height:auto; color:#4d4d4d; font-size: 22px; margin-top: 20px;}
.ny_jjfa_fays{width:100%; height: auto; overflow: hidden; background: #f9faff; margin-top:112px; padding: 66px 0 }
.ny_jjfa_fays ul{width:100%; height: auto; margin-top: 40px;}
.ny_jjfa_fays ul li{width:23.7%; height: auto; float: left; margin-right:1.7%}
.ny_jjfa_fays ul li:last-child{margin-right: 0}
.jjfa_fays_pic{width:100%; height: auto; overflow: hidden}
.jjfa_fays_pic img{width:100%; height: auto; display: block}
.jjfa_fays_xx{width:100%; height: auto; overflow: hidden; background: #fff; box-shadow: 0 0 10px rgba(58,114,255,0.24); padding: 40px 26px }
.jjfa_fays_xx h3{width:100%; height: auto; overflow: hidden; color:#4d4d4d; font-size: 22px; margin-bottom: 10px;}
.jjfa_fays_xx p{width:100%; height: 104px; overflow: hidden; color:#777777; line-height: 26px; font-size: 16px;}
.ny_jjfa_more{width:100%; height: auto; overflow: hidden; margin-top: 70px;}
.jjfa_more_bottom{width:100%; height: auto; background:url(../images/fa_bjs.jpg) no-repeat center; margin-top:44px; padding-top: 138px; padding-bottom: 103px; } 
.jjfa_more_bottom .swiper-container{padding:50px 0 10px}
.jjfa_more_bottom .swiper-slide{width:400px; }
.jjfa_more_bottom .swiper-slide .jjfa_li{width:100%; height: 240px; overflow: hidden; background: #fff; box-shadow: 0 0 10px rgba(58,114,255,0.24); padding:35px 44px}
.jjfa_li_xx{width:100%; height: auto; overflow: hidden; text-align: center}
.jjfa_li_pic{width:100%; height: 50px; display: flex; align-items: center;}
.jjfa_li_pic img{max-width: 100%; max-height:100%; align-items: center; margin: 0px auto;}
.jjfa_li_xx h3{color:#4d4d4d; font-size: 22px; text-align: center; margin-bottom: 20px; margin-top: 10px; }
.jjfa_li_xx p{color:#777777; font-size:16px; text-align: center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.jjfa_li_info{width:100%; height: 100%; opacity: 0; position: absolute; top:0; left:0; padding: 48px 40px }
.jjfa_li_info dl{width:100%; height:52px; border-bottom: 1px solid #bebebe }
.jjfa_li_info dl dt{color:#4d4d4d; font-size: 22px; float: left}
.jjfa_li_info dl dd{float: right}
.jjfa_li_info dl dd img{max-width: 100%}
.jjfa_li_info p{font-size: 16px; color: #777777; line-height: 26px; margin-top: 24px;}
.jjfa_more_bottom .swiper-slide .jjfa_li:hover .jjfa_li_info{opacity: 1}
.jjfa_more_bottom .swiper-slide .jjfa_li:hover .jjfa_li_xx{opacity: 0}
.jjfa_more_bottom .swiper-button-next,.jjfa_more_bottom .swiper-button-prev{background: none; border: 1px solid #fff; text-align: center; line-height: 32px; width: 34px; height: 34px; font-size:20px; color:#fff; margin-top: 0; top:0; left:auto; }
.jjfa_more_bottom .swiper-button-next{right:0}
.jjfa_more_bottom .swiper-button-prev{right:45px;}









@media screen and (max-width:1500px){
	.w1440,.index_num,.nav .sub li{width: 1200px;}

	.index_num{margin-left: -600px;}
	.cs_service_xx{width:57.8%}
	.cs_service_xx p{font-size:16px;}
	.ny_service_ys ul li{padding:20px 15px; height:580px}
	.ny_service_ys ul li p{font-size:15px;}
	.ny_dj_num span{font-size:40px;}
	.ny_dj_num{font-size:18px;}
	.dj_xx_tk{font-size:14px;}

}


